package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.DefectBean;
import com.wd.workoffice.bean.mesBean.QuestionBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesQuestionAdapter extends BaseQuickAdapter<QuestionBean.ListBean, BaseViewHolder> {
    public MesQuestionAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, QuestionBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getMaterialName());
    }
}

